html {}

body {font-size:0.94em;font-family:new gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

hr {display:none}
pre {overflow-x:scroll;font-size:1.04em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#jpk {position:relative;text-align:left;font-size:0.89em;margin:9px}

.djvvp {display:inline;margin:8px}
#cfrq {text-align:center;padding:9px;margin:6px;border:1px solid #c04e60}
.xbl {width:690px;height:150px;text-align:center;font-size:0.94em;padding:0 0 3px}
#blwuzv {text-align:center;margin:0 6px}

#vmukm {text-align:left;font-size:0.97em}
.vtjrg {display:inline;position:relative;width:340px;text-align:left;padding:1px;margin:0 5px}
.qndo {font-size:1.23em;padding:0px;margin:0 0px}

#bnqhew {width:751px;text-align:center}

.qlobi {display:inline-block;margin:9px}
#qldo {width:300px;text-align:center;padding:0 4px}
.mmho {display:inline-block;height:158px;text-align:left;padding:0 7px}
.bpuhug {position:relative;text-align:center;padding:0 4px;border:1px solid #e28331}
#rnfpr {width:860px;font-size:1.02em;padding:1px;border:1px solid #bc3110}

.pjvpto {padding:0 9px}
.mjch {width:754px;text-align:center;font-size:0.96em;padding:0 0 10px}

.fbpalm {text-align:center;font-size:1.06em;padding:0 9px;margin:0 0px}

.oash {width:876px;padding:0px;margin:0 0 0px}
.qej {height:265px;padding:0 0 3px;margin:0 10px}
.agkc {padding:2px;margin:0 0 1px;border:1px solid #35c5e2}
.esil {display:inline;text-align:center;padding:8px;margin:9px}

.kgi {display:inline;width:642px;text-align:center;padding:0 9px}
.xnpzr {text-align:center;margin:0 0 9px}
.fqbun {margin:4px}
.jkckkx {display:inline;text-align:center;padding:0 2px}
.pyetks {width:858px;text-align:left;font-size:1.18em;padding:0px}
.eqoxbl {text-align:center;padding:0 0 1px;border:1px solid #b41330}
#iyfzw {display:inline;width:363px;text-align:center}

#gauqgs {display:inline;position:relative;text-align:center;font-size:1.14em;padding:3px;margin:0 0 9px}
.jbeoyj {padding:2px}
.opfb {width:763px;text-align:center;padding:0 7px}
#qjpiwi {display:inline-block;position:relative;width:572px;text-align:center;font-size:0.99em;padding:0 0 7px;margin:0 0 2px}
.nbktpv {display:inline;position:relative;text-align:center;font-size:0.89em}

#owtzz {display:inline-block;width:887px}
.ovjwdj {padding:6px;margin:0 0 1px;border:1px solid #d26eef}
.yodwko {display:inline;position:relative;height:131px;text-align:left;margin:10px}

.jlg {display:block;text-align:center;font-size:1em;padding:3px}

.waprtv {width:331px}

